Skip to main content
GET
What a verification read back of each field it checks: what the register said when the auditor looked, what they found…

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
verification_line_id
string
verification_round_id
string
asset_id
string
line_outcome
string
asset_number
string
asset_name
string
field_key
string
is_custom
string
field_label
string
takes_files
string
matches
string
register_value
string
register_text
string
found_value
string
found_text
string
found_file_ids
string
answered_at
string
answered_by_user_id
string
answered_by
string
applied_at
string
applied_by_user_id
string
applied_by
string
outstanding
string
asset_changed_since
string
row_version
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

answered_at
string<timestamp with time zone>
answered_by
string<character varying>
Maximum string length: 200
answered_by_user_id
string<uuid>

Note: This is a Foreign Key to capex_invite_candidates.id.

applied_at
string<timestamp with time zone>
applied_by
string<character varying>
Maximum string length: 200
applied_by_user_id
string<uuid>

Note: This is a Foreign Key to capex_invite_candidates.id.

asset_changed_since
boolean<boolean>
asset_id
string<uuid>

Note: This is a Foreign Key to asset_contracts.asset_id.

asset_name
string<character varying>
Maximum string length: 250
asset_number
string<character varying>
Maximum string length: 80
field_key
string<character varying>
Maximum string length: 120
field_label
string<text>
found_file_ids
string<jsonb>
found_text
string<text>
found_value
string<jsonb>
id
string<uuid>

Note: This is a Primary Key.

is_custom
boolean<boolean>
line_outcome
string<character varying>
Maximum string length: 20
matches
boolean<boolean>
outstanding
boolean<boolean>
register_text
string<text>
register_value
string<jsonb>
row_version
integer<bigint>
takes_files
boolean<boolean>
verification_line_id
string<uuid>

Note: This is a Foreign Key to verification_lines.id.

verification_round_id
string<uuid>

Note: This is a Foreign Key to verification_rounds.id.